title: '&8sʜᴏᴘ - ᴇɴᴅ'
rows: 3
back-button:
  slot: 18
  material: RED_STAINED_GLASS_PANE
  displayname: '&#e00202ʙᴀᴄᴋ'
  lore:
    - '&fClick to return'
next:
  slot: 26
  material: ARROW
  displayname: '&#f00f0cɴᴇxᴛ'
  lore:
    - '&fClick to go to next page'
last:
  slot: 18
  material: ARROW
  displayname: '&#f00f0cʙᴀᴄᴋ'
  lore:
    - '&fClick to go to last page'
filler:
  enabled: false
  material: GRAY_STAINED_GLASS_PANE
  displayname: '&7 '
  rows: 3
  lore:
    - '&7'
items:
  ender-chest:
    slot: 9
    material: ENDER_CHEST
    glow: false
    displayname: '&fEnder Chest'
    price: 2500
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  ender-pearl:
    slot: 10
    material: ENDER_PEARL
    glow: false
    displayname: '&fEnder Pearl'
    price: 75
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  end-stone:
    slot: 11
    material: END_STONE
    glow: false
    displayname: '&fEnd Stone'
    price: 32
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  dragon-breath:
    slot: 12
    material: DRAGON_BREATH
    glow: false
    displayname: '&eDragon''s Breath'
    price: 32
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  end-rod:
    slot: 13
    material: END_ROD
    glow: false
    displayname: '&fEnd Rod'
    price: 100
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  chorus-fruit:
    slot: 14
    material: CHORUS_FRUIT
    glow: false
    displayname: '&fChorus Fruit'
    price: 10
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  popped-chorus-fruit:
    slot: 15
    material: POPPED_CHORUS_FRUIT
    glow: false
    displayname: '&fPopped Chorus Fruit'
    price: 15
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  shulker-shell:
    slot: 16
    material: SHULKER_SHELL
    glow: false
    displayname: '&fShulker Shell'
    price: 350
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  shulker-box:
    slot: 17
    material: SHULKER_BOX
    glow: false
    displayname: '&fShulker Box'
    price: 800
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
